---
COMMAND_LIST: "nimekiri"
COMMAND_LIST_HELP: "<command> [page] - Saadaval olev list Queste"
COMMAND_TAKE: "võta"
COMMAND_TAKE_HELP: "<command> [quest] - Aktsepteeri otsing käsu kaudu"
COMMAND_TAKE_USAGE: "Käsklus: /quests take [quest]"
COMMAND_QUIT: "lahku"
COMMAND_QUIT_HELP: "<command> [quest] - Lahku hetkesest questist"
COMMAND_JOURNAL: "tööleht"
COMMAND_JOURNAL_HELP: "<command> - Vaata/Pane eemale quest"
COMMAND_EDITOR: "toimetaja"
COMMAND_EDITOR_HELP: "<command> - Loo/Muuda Queste"
COMMAND_EVENTS_EDITOR: "toimingud"
COMMAND_EVENTS_EDITOR_HELP: "<command> - Loo/Muuda Toimingud"
COMMAND_CONDITIONS_EDITOR: "tingimused"
COMMAND_STATS: "statistika"
COMMAND_STATS_HELP: "<command> - Vaata enda questi statistikat"
COMMAND_TOP: "topp"
COMMAND_TOP_HELP: "<command> [number] - Vaata topp questereid"
COMMAND_TOP_USAGE: "Käsklus: /quests topp [number]"
COMMAND_INFO: "info"
COMMAND_INFO_HELP: "<command> - Näitab plugina infot"
COMMAND_QUEST_HELP: "- Kuvab praeguse Questi eesmärgid"
COMMAND_QUESTINFO_HELP: "[quest] - Kuva questi informatsioon"
COMMAND_QUESTADMIN_HELP: "-Vaata Questadmini abi"
COMMAND_QUESTADMIN_STATS: "statistika"
COMMAND_QUESTADMIN_STATS_HELP: "<command> [player] - Vaata mängija questi statistikat"
COMMAND_QUESTADMIN_GIVE: "anna"
COMMAND_QUESTADMIN_GIVE_HELP: "<command> [player] [quest] - Sunni mängijat et võtta questi"
COMMAND_QUESTADMIN_QUIT: "lahku"
COMMAND_QUESTADMIN_QUIT_HELP: "<command> [player] [quest] - Sunni mängijat et lahkuda questist"
COMMAND_QUESTADMIN_POINTS: "punktid"
COMMAND_QUESTADMIN_POINTS_HELP: "<command> [player] [amount] - anna mängijale Questi punkte"
COMMAND_QUESTADMIN_TAKEPOINTS: "võtapunktid"
COMMAND_QUESTADMIN_TAKEPOINTS_HELP: "<command> [player] [amount] - Võta mängija Questi punktid"
COMMAND_QUESTADMIN_GIVEPOINTS: "annapunkte"
COMMAND_QUESTADMIN_GIVEPOINTS_HELP: "<command> [player] [amount] - Anna mängijale questi punkte"
COMMAND_QUESTADMIN_POINTSALL: "punktidkõigile"
COMMAND_QUESTADMIN_POINTSALL_HELP: "<command> [amount] - anna kõigile mängijatele Questi punkte"
COMMAND_QUESTADMIN_FINISH: "lõpeta"
COMMAND_QUESTADMIN_NEXTSTAGE: "järgminestaas"
COMMAND_QUESTADMIN_RESET: "lähtesta"
COMMAND_QUESTADMIN_RESET_HELP: "<command> [player] - Puhasta kõik questi andmed mängijalt"
COMMAND_QUESTADMIN_REMOVE: "eemalda"
COMMAND_QUESTADMIN_RELOAD: "laeuuesti"
COMMAND_QUESTADMIN_RELOAD_HELP: "<command> - laadi uuesti kõik questid"
questEditorCreate: "Tee uus quest"
questEditorEdit: "Muuda questi"
questEditorDelete: "Kustuta quest"
questEditorName: "Määra nimi"
questEditorAskMessage: "Sea küsimus sõnum"
questEditorFinishMessage: "Sea lõpetus sõnum"
questEditorNPCStart: "Sea npc algus"
questEditorReqs: "Muuda Nõudeid"
questEditorPln: "Muuda Planeerijat"
questEditorRews: "Regigeeri Autasud"
questEditorOpts: "Muuda Valikuid"
questEditorDefaultFinishMessage: "Hästi tehtud!"
questCurrentItem: "Praegune ese:"
questEditorQuestAsRequirement1: "Antud Questil on"
questEditorQuestAsRequirement3: "Sa pead muutma queste selliselt, et neid ei kasutata enne kustutamist."
questEditorQuestNotFound: "Questi ei leitud!"
questEditorSave: "Lõpeta ja salvesta"
questEditorNeedFinishMessage: "Pead lisama lõpetamis sõnumi!"
stageEditorBlocks: "Plokid"
stageEditorBreakBlocks: "Lõhu plokke"
stageEditorDamageBlocks: "Kahjusta plokke"
stageEditorPlaceBlocks: "Aseta plokke"
stageEditorUseBlocks: "Kasuta plokke"
stageEditorItems: "Esemed"
stageEditorCraftItems: "Meisterda esemeid"
stageEditorSmeltItems: "Sulata esemeid"
stageEditorEnchantItems: "Loitsi esemeid"
stageEditorBrewPotions: "Pruuli võlujooke"
stageEditorNPCs: "NPC'd"
stageEditorMobs: "Elukad"
stageEditorKillMobs: "Tapa elukaid"
stageEditorCatchFish: "Püüa kala"
stageEditorFish: "kala"
stageEditorReachRadii2: "plokki"
stageEditorTameMobs: "Taltsuta elukaid"
stageEditorKillPlayers: "Tapa mängijad"
stageEditorPlayers: "mängijad"
stageEditorEvents: "Toimingud"
stageEditorStartEvent: "Alusta Toimingut"
stageEditorFinishEvent: "Lõpeta Toiming"
stageEditorChatEvents: "Vestluse Toiming"
stageEditorCommandEvents: "Käskluse Toiming"
stageEditorSetMobAmounts: "Määra elukate hulgad"
stageEditorSetMobTypes: "Määra elukatüübid"
stageEditorSetKillLocations: "Määra tapmiskohad"
stageEditorSetLocations: "Määra asukohad"
stageEditorPassword: "Salasõna"
stageEditorNoModules: "Ühtegi moodulit pole laetud"
stageEditorDeliveryAddItem: "Lisa ese"
stageEditorNotSolid: "ei ole tahke plokk!"
stageEditorInvalidBlockName: "ei ole sobiv ploki nimi!"
stageEditorInvalidEnchantment: "ei ole sobiv loitsu nimi!"
stageEditorInvalidNPC: "ei ole sobiv NPC ID!"
stageEditorInvalidMob: "ei ole sobiv eluka nimi!"
stageEditorInvalidItemName: "ei ole sobiv eseme nimi!"
stageEditorInvalidDye: "ei ole sobiv värvaine!"
stageEditorInvalidEvent: "ei ole sobiv toimingu nimi!"
stageEditorDuplicateEvent: "Toiming on juba nimekirjas!"
stageEditorNoCitizens: "Citizens ei ole installitud!"
stageEditorNoDenizen: "Denizen ei ole installitud!"
stageEditorPositiveAmount: "Te peate sisestama positiivse arvu!"
stageEditorNotListofNumbers: "ei ole numbrite nimekiri!"
stageEditorNoDelaySet: "Te peate viivituse ennem määrama!"
stageEditorEnchantments: "Loitsud"
stageEditorOptional: "Valikuline"
stageEditorColors: "Lamba Värvid"
eventEditorCreate: "Loo uus Toiming"
eventEditorEdit: "Muuda Toimingut"
eventEditorDelete: "Kustuta Toiming"
eventEditorNotFound: "Toimingut ei leitud!"
eventEditorExists: "Toiming on juba olemas!"
eventEditorEffectsTitle: "- Heliefektid -"
eventEditorStormTitle: "- Toiming Torm -"
eventEditorThunderTitle: "- Toiming Äike -"
eventEditorMobsTitle: "- Elukad -"
eventEditorAddMobTypesTitle: "- Lisa Elukas -"
eventEditorPotionEffectsTitle: "- Toiming Võlujoogi Mõjud -"
eventEditorPotionTypesTitle: "- Toimingu Võlujoogi Mõjud -"
eventEditorWorldsTitle: "- Maailmad -"
eventEditorPlayer: "Mängija"
eventEditorTimer: "Taimer"
eventEditorEffect: "Mõju"
eventEditorWeather: "Ilm"
eventEditorSetMessage: "Saada sõnum"
eventEditorSetThunder: "Määra äike"
eventEditorItems: "Toimingu Esemed"
eventEditorSetItems: "Anna esemeid"
eventEditorSetItemNames: "Määra eseme nimed"
eventEditorInvalidName: "ei ole sobiv eseme nimi!"
eventEditorSetWorld: "Määra maailm"
eventEditorSetDuration: "Määra kestvus"
eventEditorInvalidWorld: "ei ole sobiv maailma nimi!"
eventEditorEnterDuration: "Sisestage kestvus (sekundites)"
eventEditorMustSetThunderDuration: "Te peate määrma äikese kestvuse!"
eventEditorAddEffect: "Lisa heliefekt"
eventEditorAddEffectLocation: "Lisa heliefekti asukoht"
eventEditorInvalidEffect: "ei ole sobiv heliefekti nimi!"
eventEditorAddMobTypes: "Lisa elukas"
eventEditorSetMobAmounts: "Määra elukate hulk"
eventEditorInvalidPotionType: "ei ole sobiv võlujoogi mõju tüüp!"
reqSetItem: "Määra eseme nõuded"
reqHeroesSecondaryPrompt: "Sisestage Kangelaste Teise Klassi nimi, <clear>, <cancel>"
reqAddItem: "Lisa ese"
optGeneral: "Üldine"
optMultiplayer: "Mitmikmäng"
rewHeroesInvalidClass: "<input> ei ole sobiv Heroes klassi nimi!"
rewPhatLootsInvalid: "<input> ei ole sobiv PhatLoot nimi!"
itemCreateInvalidEnch: "Sobimatu loitsu nimi!"
questObjectivesTitle: "---(<quest>)---"
questRewardsTitle: "Autasud"
questSelectedLocation: "Vali asukoht"
questEditorTitle: "- Otsingu Redigeerija -"
eventEditorTitle: "- Toimingu Redigeerija - "
questCreateTitle: "- Loo Otsing -"
questEditTitle: "- Muuda Otsingut -"
questDeleteTitle: "- Kustuta Otsing"
requirementsTitle: "- <quest> | Nõuded -"
rewardsTitle: "- <quest> | Autasud -"
plannerTitle: "- <quest> | Planeerija -"
optionsTitle: "- <quest> | Valikud -"
itemRequirementsTitle: "- Eseme Nõuded -"
itemRewardsTitle: "- Eseme Autasud -"
mcMMORequirementsTitle: "- mcMMO Classic Nõuded -"
mcMMORewardsTitle: "- mcMMO Classic Autasud -"
heroesRequirementsTitle: "- Heroes Nõuded -"
heroesRewardsTitle: "- Heroes Autasud -"
heroesClassesTitle: "- Heroes Klassid -"
heroesExperienceTitle: "- Heroes Kogemus -"
customRequirementsTitle: "- Kohandatud Nõuded -"
customRewardsTitle: "- Kohandatud Autasud -"
timeZoneTitle: "- Ajavööndid -"
enchantmentsTitle: "- Loitsud -"
cmdAdd: "lisa"
cmdCancel: "katkesta"
cmdDone: "tehtud"
charSemi: ";"
enterAnOption: "Sisestage valik"
currentQuest: "Praegused Otsingud:"
break: "Lõhu"
damage: "Kahjusta"
place: "Aseta"
use: "Kasuta"
cut: "Lõika"
catchFish: "Püüa Kala"
kill: "Tapa"
killPlayer: "Tapa Mängija"
tame: "Taltsuta"
permissionDisplay: "Õigus:"
mcMMOLevel: "tase"
pageNotExist: "Lehte ei ole olemas."
playerNotFound: "Mängijat ei leitud."
timeZone: "Ajavöönd"
timeDay: "Päev"
timeMonth: "Kuu"
timeMonths: "Kuud"
timeYear: "Aasta"
timeHour: "Tund"
timeMinute: "Minut"
timeSecond: "Sekund"
timeMillisecond: "Millisekund"
delay: "Viivitus"
save: "Salvesta"
exit: "Välju"
cancel: "Katkesta"
cancelled: "Katkestatud"
questTimeout: "Katkestatud."
yesWord: "Jah"
noWord: "Ei"
"true": "tõene"
"false": "väär"
done: "Tehtud"
worlds: "Maailmad"
points: "punktid"
id: "ID"
event: "Toiming"
usage: "Kasutus"
requirements: "Nõuded"
with: "koos"
experience: "Kogemus"
